﻿body{min-width:1428px;width:100%;}
.wrap { width:100%; margin:0 auto;}
.topbar {  height:154px; background: #552173;}
.topbar .top_box { width:1180px; padding:46px 0 34px;}
.topbar .top_box .logo { width:560px; height:85px; float: left;}
.topbar .top_box .logo .web_logo1 { width:478px; height:85px; float: left; color:#fff; font-size:14px; background: url(../images/logo_03.png) no-repeat left top; }
.topbar .top_box .logo .top_kao { width:70px; height:16px; color:#fff; font-size:16px; margin-top:53px; float: right; }
.logo_txt {
            float: left;
            font-size: 15px;
            color: #fff;
            line-height: 24px;
            margin-top: 28px;
            margin-left: 5px;
        }

        .logo_txt p {
            margin: 0;
        }
.topbar .top_box .hot_r { width:280px; height:62px; float: right; padding-top:10px;}
.topbar .top_box .hot_r .sh_xx { height:25px; margin-bottom:14px; background:url(../images/icon_9.png) no-repeat right top;}
.topbar .top_box .hot_r .hot_line {width:270px; height:25px; color:#fff; font-size: 22px; background: url(../images/icon_10.png) no-repeat left 2px; padding-left:36px; }
.topbar .top_box .hot_r .hot_line b { color:#fff;}
/*==============================
.nav_bar { height:60px; background: #a62dec;}
.nav_box { width:1180px; height:60px; line-height:60px;}
.nav_box ul li { cursor: pointer;}
.nav_box ul.menu_list { position:relative; width:1060px; height:60px; float: left;}
.nav_box ul.menu_list li { float: left; height:60px; line-height:60px; padding:0 20px;}
.nav_box ul.menu_list li.cur { background: #481367;}
.nav_box ul.menu_list .list_box { position: absolute; width:104px; left:72px; top:60px; background: #35074f; filter:alpha(opacity=50);opacity:0.5; z-index: 6;}
.nav_box ul.menu_list .list_box li { width:104px; height:43px; line-height: 43px; text-align: center; border-bottom: 1px solid #fff; padding:0;}
.nav_box ul.menu_list .list_box li.list_end { border:none;}
.nav_box ul li a { color: #fff; font-size: 16px; text-decoration: none;}
.nav_box ul.menu_list .list_box li a { font-size: 14px; color: #fff;}*/
.search_bar { width:50px; height:60px; float: right;}
.search_bar .sc_line_l { width: 2px; height:27px; float: left; height:27px; padding-left:10px; margin-top:16px; background: url(../images/line_15.png) repeat-y left top;}
.search_bar .sc_btn { width: 26px; height:23px; float: left; height:27px; margin:16px 10px 0 0; background: url(../images/search_15.png) no-repeat left 4px;}
.search_bar .sc_line_r { width: 2px; height:60px; float: right;  background: url(../images/line_15.png) repeat-y left top; }
/*==============================*/
/* fullSlide */
.fullSlide{width:100%;position:relative;height:500px;background:#000; margin-top:60px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:500px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:500px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#ffffff;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#868485;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}

/*============栏目一==================*/
.section { width:1180px; margin-top:40px;}
.tit_bar { height:70px;}
.tit_bar .tit_f1,.tit_bar .tit_f2 { color:#552173; font-size: 22px; font-weight: bold;}
.tit_bar .tit_f2 { padding-bottom:10px;}
.tit_bg { height:9px; background: url(../images/lm.png) no-repeat left top;}
.section_box { width: 1180px; padding-top:16px;}
.section_box .panlter_img { width:590px; height: 360px; float: left; overflow: hidden;}
.section_box .panlter_img .tit_img {width:580px; position: relative; left:2px; bottom:42px; height:40px; line-height:40px; padding-left:10px; background: #000000; filter:alpha(opacity=50);opacity:0.5;}
.section_box .panlter_img .tit_img a { font-size:14px; color:#fff;}
.section_box .panlter_img .arrow_btn {position: absolute; right: 16px; bottom:8px; width:56px; height:26px;}
.section_box .panlter_img .arrow_btn .rw_z,.section_box .panlter_img .arrow_btn .rw_r { background:#2b0441;}
.section_box .panlter_img .arrow_btn .rw_z { width:18px; height:22px; float: left; padding:4px 0 0 8px;}
.section_box .panlter_img .arrow_btn .rw_r { width:18px; height:22px; float: right; margin-left: 4px; padding:4px 0 0 8px;}

.section_box .panlter_con {width:570px; height: 360px; float: right; margin-left: 20px;}
.section_box .panlter_con .list_con { margin-bottom:21px;}
.section_box .panlter_con .tt_bar { color:#383838; font-size: 16px; font-weight: bold;}
.section_box .panlter_con .con_box { color:#4f4f4f; font-size:14px; padding:16px 0 20px 0;}
.section_box .panlter_con .detail_btn { width:120px; height:38px; margin:0;}
/*============栏目二==================*/
.major_box { padding-top:16px;}
.major_box .zy_list { width:820px; float: left;}
.major_box .zy_bm { width:330px; float: right;}
.major_box .list_img {position: relative; left:0;top:0; width:194px; height: 256px; float: left; margin:0 0 20px 14px;}
.major_box .list_tit { position: absolute; left:0; bottom:0; width:194px; height:50px; line-height: 50px; color:#fff; text-align: center; font-size:18px; background:#250139; filter:alpha(opacity=50);opacity:0.5;}
.menu_show { position: absolute; left:0; top:0; z-index:10; height: 256px;width:100%;  box-sizing: border-box; background: #000; filter:alpha(opacity=50);opacity:1;}
.jingguan{
	padding:10px 0 0 0;
}
.menu_show .major_xf {}
.menu_show .major_xf h2 { padding:20px 0; color:#f0d6ff; font-size: 16px; text-align: center; width:154px;}
.menu_show .major_xf h3 { padding:10px 0; color:#f0d6ff; font-size: 16px; text-align: center; width:154px;}
.tag_box .tag_zy { padding:0 8px; height:30px; line-height: 30px; text-align: center; float: left; margin:0 0 10px 10px; font-size: 14px; border:2px solid #fff; color:#fff;}
.tag_box .jg_zy {
	/*padding:0 5px;*/
	width: 148px;
	height:24px;
	line-height: 24px;
	text-align: center;
	/*float: left;*/
	margin:0 auto 8px;
	font-size: 14px;
	border:1px solid #fff;
	color:#fff;
}
.tag_box .jg_zy a{
	color:#fff;
	margin-top:0;
}
.tag_box .tag_zy.now { background: #2a2a2a;}


.major_box .tag_box ul{
	display: flex;
	flex-wrap: wrap;
	/* justify-content: center; */
	align-items: center;
	padding:0 5px;
	width: 100%;
	box-sizing: border-box;
}
.major_box .tag_box ul li{
	border:1px solid #fff;
	border-radius: 4px;
	margin:5px;
}
.major_box .tag_box ul li a{
	display: block;
	color: #fff;
	font-size: 14px;
	padding:5px 10px;
	margin-top: 0;
}
.major_box .tag_box ul li a:hover{
	text-decoration: none;
}

.flex_box{
	width: 100%;
	height: 256px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	margin-top: 0 !important;
	color: #fff;
	font-size: 14px;
}
.flex_box:hover{
	color: #fff;
}

.resigter { padding:6px 0; background:#fff; filter:alpha(opacity=50);opacity:1;}
.resigter .bm_tit { width:210px; padding:0 30px 12px 30px;}
.resigter .bm_tit .tit_pic { width:27px; height:21px; margin-top:5px; float: left; background: url(../img/icon_20.png) no-repeat left top;}
.resigter .bm_tit .tit_txt { width:173px; float: left; padding-left:10px;}
.resigter .bm_tit .tit_txt { font-size:22px; color:#282828; font-weight: bold;}
.resigter .name,.resigter .phone,.resigter .address,.resigter .zy_zy {padding-bottom:8px;}
.resigter { background:#f3f3f3;}
.resigter .name .lb_name,.resigter .phone .lb_phone,.resigter .address .lb_add,.resigter .zy_zy .lb_zy {width:50px; color:#343434; font-size: 16px; font-weight:bold; margin-left:10px;}
.resigter .name .ip_name,.resigter .phone .ip_phone,.resigter .address .ip_add,.resigter .zy_zy .ip_zy { width:230px; height:40px; line-height: 40px; background: none; border:2px solid #7d7d7d;}
.resigter .zy_zy { width:330px; height:48px;}
.resigter .zy_zy .ip_zy { width:242px; _width:220px; height:48px; line-height: 48px;}
.resigter .zy_zy .list_cy { height:48px; line-height: 48px;}
.btn_box { padding:10px 0 16px 86px;}
.btn_box .tijiao {  width:140px; height:40px; line-height: 40px; text-align: center; color:#fff; font-size:16px; font-weight:bold; background: none; border:none; background: #000; }
.zixun_line,.zixun_phone { position: relative; width:250px; height:50px; line-height: 50px; padding-left:70px; border:2px solid #552173; color:#3f3f3f; font-size: 22px; font-weight:bold;}
.zixun_phone { width:280px; padding-left:40px;}
.zixun_line { margin-bottom: 7px;}
.zixun_line a { position: absolute; display: block; width:25px; height:31px; }
.zixun_line a.qq1 { left: 168px; top:10px; background: url(../images/qq_57.png) no-repeat left top;}
.zixun_line a.qq2 { left: 204px; top:10px; background: url(../images/qq_59.png) no-repeat left top;}

/*============栏目三==================*/
.pay_ke { padding-top:16px;}
.pay_ke .ke_pic1 {  width:387px; height:306px; float: left;}
.pay_ke .ke_pic2 {  width:387px; height:306px; float: left; padding-left:212px;}
.pay_ke .ke_pic1 a,.pay_ke .ke_pic2 a {position: relative; left:0; top: 0; display: block;}
.pay_ke .ke_pic1 .ke_tit,.pay_ke .ke_pic2 .ke_tit { width:194px; height:161px; padding-top:145px; line-height:36px; background:#552173; font-size:28px; color:#fff; text-align: center;}
.pay_ke .ke_pic1 .ke_tit { position: absolute; left:387px; top:0;}
.pay_ke .ke_pic2 .ke_tit { position: absolute; left:386px; top:0;}

/*============栏目四==================*/
.scen_box { padding-top:16px;}
.scen_box .scen_img { width:385px; height:310px; float: left; margin:0 0 15px 9px;border:1px solid #fff;}
.scen_box .scen_img.mg_l { margin-left:0;}

.footer { margin:0 auto; padding-top:40px;}
.ks_box { height:305px; background: url(../images/pic_62.png) no-repeat left top;}
.lianjie { width:1180px; padding:48px 42px 20px 202px; background: url(../images/line_65.png) no-repeat center bottom;}
.lianjie b { font-size:16px; color:#252525; font-weight:bold;}
.lianjie a { padding-left:30px; font-size: 16px; color:#04479a;}
.ft_box { width:1180px; padding-top:40px; padding-left:220px; }
.ft_list { width:110px; height:140px; margin-left:28px; float:left; background:url(../images/line_15.png) repeat-y right top;}
.ft_list h3 { color:#252525; font-size: 14px; font-weight:bold; padding-bottom:25px; }
.ft_list ul { padding-left:5px;}
.ft_list ul li {line-height:20px;}
.ft_list ul li a { font-size:12px; color:#464646;}

.mei .dh a { color:#565656; font-size:14px;}
.db_box { height:120px; padding:55px 0 25px 0; background:#552173;}
.ban_box { width:1180px;}
.ban_box .bq_logo { width:350px; float: left; padding-top:10px;}
.ban_box .bq_dz {width:350px; float: left; color:#fff; font-size:14px; padding:20px 100px 0 80px; line-height: 20px; }
.ban_box .bq_gz { width:300px; float: right; }
.zhu {}
.zhu .zhu_tit { width:80px;height:34px; line-height: 34px; float: left; color:#fff; font-size:16px; font-weight:bold;}
.zhu .weibo { width:100px; height:34px; float: left; padding-right:10px; background: url(../images/focus_66.png) no-repeat left top;}
.zhu .weixin { width:100px; height:34px; float: left; padding-right:10px; background: url(../images/focus_68.png) no-repeat left top;}
.share { padding-top:20px;}
.share .share_tit { width:80px;height:34px; line-height: 34px; float: left; color:#fff; font-size:16px; font-weight:bold;}
.share .email,.share .wei,.share .xin,.share .QQ { width:40px; height:40px; float:left; padding-left:15px; }
.share .email {background: url(../images/share_73.png) no-repeat left top;}
.share .wei {background: url(../images/share_75.png) no-repeat left top;}
.share .xin {background: url(../images/share_78.png) no-repeat left top;}
.share .QQ {background: url(../images/share_80.png) no-repeat left top;}

/*=======================================列表页======================================================*/
.bn_pic { width:1180px; height: 300px;margin-top:60px;}
.web_pt { width:1180px; margin-top:25px; border-bottom: 2px solid #121212;}
.web_pt .web_tit { display: block; width:80px; height:34px; line-height: 34px; float: left; font-size: 20px; color: #383838; padding-right:14px; padding-top:6px; background: url(../images/dot_03.png) no-repeat left center; padding-left: 14px; }
.web_pt .web_lj { width:200px; height:34px; line-height: 34px; float: left; padding-top:6px;}
.web_pt .web_lj a { font-size: 14px; color: #383838;}
.list_box .list_l { width:330px; float:left; border-right:2px solid #121212;}
.list_box .list_r { width:848px; float:right;}
.menu_box { width:320px; margin-top:20px; background: #eeeeee;}
.menu_box li {width:260px; height:60px; line-height: 60px; border-bottom:1px dotted #121212; text-align: center;}
.menu_box li.hv a { background:#121212;  color:#fff;}
.menu_box li a {display:block;width:260px; height:60px; color:#fff;}
.menu_box li a { color:#121212; font-size:18px;}
.menu_box li a:hover { background:#121212;color:#fff;}
.zx_box {width:320px; padding:20px 0 20px 0}
.zx_box .zx_phone {height:60px; line-height: 60px; padding-left:50px; border-radius:12px; background:#eeeeee; margin-bottom:20px;}
.zx_box .zx_phone .zx_icon { width:19px; height:32px; float: left; background:url(../images/phone_03.png) no-repeat left center; padding:14px 6px 6px 0;  }
.zx_box .zx_phone .zx_con {width:200px; height:32px; float: left;  font-size: 18px; color:#121212;}
.zx_box .zx_qq { height:60px; border-radius:12px; background:#eeeeee;}
.zx_box .zx_qq .zx_txt { width:74px; height:31px; float: left; font-size: 18px; color:#121212; padding:20px 6px 6px 50px; }
.zx_box .zx_qq .zx_q1,.zx_box .zx_qq .zx_q2,.zx_box .zx_qq .zx_q3,.zx_box .zx_qq .zx_q4 { width:25px; height:31px; float: left; background: url(../images/qq_59.png) no-repeat left top; padding-left:12px; margin-top:14px;}
.sao_box { padding:20px 0;}
.sao_box .sao,.sao_box .zhang { width:120px; height:120px; float: left;margin-left:25px;}
.pic_list { padding:20px 0 0 0px;}
.pic_list dl { width:260px; height:220px; float:left; padding:0 0 20px 18px; _padding-left:6px;}
.pic_list dl dt { height:180px; height:180px; overflow: hidden;}
.pic_list dl dd { height:30px; line-height: 30px; text-align: center; font-size:16px;}



.page_bar { margin:40px 200px 0 200px;}
.page_bar ul { }
.page_bar li { width:46px; height:40px; float: left; margin-left:14px; line-height:40px; text-align:center; background: #fff; border:1px solid #bdbdbd;}
.page_bar li.shang {width:13px; height:13px; background: url(../images/arrow_29.png) no-repeat center center; padding:16px 12px 11px 19px;}
.page_bar li.xia {width:13px; height:13px; background: url(../images/arrow_32.png) no-repeat center center; padding:16px 12px 11px 19px;}
.page_bar li.focus { background:#552173;}
.page_bar li.focus a { color:#fff;}
.page_bar li a { color:#4c4c4c; font-size:16px;}



.pageBar { padding: 10px 0px 10px; }
.pageBar th, .pageBar td { height: 40px; font: 12px/120% ''; font-weight: normal; }
.pageBar ul { height: 40px; overflow: hidden; }
.pageBar li { float: left; margin:0 6px; border:1px solid #bdbdbd; text-align: center; font-family: sans-serif, Verdana, Arial; }
.pageBar a { width: 46px; height: 38px; float: left; font: 12px/36px ''; font-weight: 800; }
.pageBar a b { display: block; cursor: pointer; color:#4c4c4c; font-size:16px;}
.pageBar .s a, .pageBar .s a:hover, .pageBar a:hover { text-decoration: none; color: #fff; background:#552173;}
.pageBar 
.s a b, .pageBar a:hover b { color:#fff;}
.pageBar .prev a, .pageBar .next a { width: 32px;}
.pageBar .prev a { background:url(../images/arrow_29.png) no-repeat left center; margin-left:14px;}
.pageBar .next a { background:url(../images/arrow_32.png) no-repeat left center; margin-left:14px;}
.pageBar .disabled b { cursor: default; }

/*=======================================文字列表======================================================*/
.gg_box ul { display:block; position:relative; width:830px; padding:14px 0 0 18px; font-size:14px; overflow:hidden;}
.gg_box ul li { display:block; float:left; width:830px; height:40px; line-height:40px; border-bottom:1px dashed #898989; }
.gg_box ul li a { font-size:18px; color:#383838;}
.gg_box ul li a:hover { text-decoration:underline; color:#c7161e;}
.gg_box ul li em { display:block; float:right; font-style:normal; font-size:16px; color:#565656;}
.gg_box ul li img { padding-top:13px;}
.icon4 { display:block; float:left; width:13px; height:12px; padding:8px 10px 0 0; }





/*=======================================正文页======================================================*/
.tw_box {width:838px; padding:0 0 14px 10px; border-bottom:1px solid #c6c6c6; margin-bottom:14px;}
.tw_box .tw_img { width:205px; height:130px; float: left; overflow: hidden;}
.tw_box .tw_con { width:613px; height:130px; float: right;}
.tw_box .tw_con h3 { color:#383838; font-size:16px; margin-bottom:10px;}
.tw_box .tw_con p { line-height:24px; font-size:14px; text-indent:0;}
.tw_box .tw_con .tw_btn a {display:block; height:38px; background: url(../images/btn_21.png) no-repeat left top;}
/*=======================================正文页======================================================*/
.info_box { padding:30px 0 10px 0;}
.info_box .info_tit { width:838px; border-bottom:2px solid #552173;}
.info_box .info_tit .tit_bd {width:600px; height:34px; font-size:18px; color:#552173; font-weight:bold; border-bottom:2px solid #552173; text-align: center;}
.info_box .info_con {height:30px; line-height:30px; font-size: 14px; color:#8a8a8a; text-align: center;}
.info_box .info_txt { padding:26px 10px 40px 10px;}
.info_box .info_txt p { font-size:14px; line-height:24px; color:#383838; text-indent:0em;}
.info_box .info_txt .info_img1 { padding:20px 0 20px 180px;}

.col960 {
	width:1180px;
	margin:auto;
}
.navbg {
	height:60px;
	min-width:1428px;
	width: 100%;
	background: #a62dec;
	position:absolute;
	z-index:99;
	left:0;
}
#navul li {
	float: left;
	margin-right: 1px;
	width:98px;
	height:60px;
	position:relative;
	text-align:center;
	line-height:60px;
}

#navul li a {
	font-size:16px;
	text-decoration:none;
}
#navul li.navhome {
	text-align:left;
	padding:0 0px 0 60px;
	width:60px;
}
#navul li a:link, #navul li a:visited {
	color:#FFFFFF;
}
#navul li ul {
	display:none;
	position:absolute;
	z-index:10000;
	top:59px;
	left:-1px;
	background:#35074f;
	filter:alpha(opacity=50);opacity:0.8;
	border:#004E6C 1px solid;
	border-bottom:none;
}
#navul li ul li {
	display:block;
	width:98px;
	float:none;
	margin-right:0px;
	height:40px;
	position:relative;
	line-height:40px;
	border-bottom:#fff 1px solid;
	font-size:14px;
}



#navul li.navmoon {
	background:#481367;
	width:98px;
	height:60px;
	line-height:60px;
}
#navul li.navmoon a {
	color:#FFFFFF;
}
#navul li.navhome a:hover {
	color:#FCFF00;
}
#navul li.navmoon ul {
	display:block;
}
#navul li.navmoon ul a {
	display:block;
	width:98px;
	height:40px;
	line-height:40px;
	font-size:14px;
}
#navul li.navmoon ul a:hover {
	background:#000000;
}



.sgw_img{width:832px;height:512px;overflow:hidden;border:1px solid #dcdcdc;padding:3px;margin:0px auto 0 auto;}
.sgw_img dt{margin-right:3px; float:left; display:inline;width:194px; height:256px; margin:0 0 10px 14px; position:relative;overflow:hidden;}

.sgw_img .list_tit { position: absolute; left:0; bottom:0; width:194px; height:50px; line-height: 50px; color:#fff; text-align: center; font-size:18px; background:#250139; filter:alpha(opacity=50);opacity:0.5;}

.box{width:100%;height:100%;background:url(http://demo.lanrenzhijia.com/2015/pic0129/images/sgw_bg.jpg) no-repeat left top #020000;position:absolute;left:0;line-height:18px;color:#e69714;top:-382px;filter:alpha(Opacity=50);-moz-opacity:0.5;opacity: 0.3;text-align:center;padding-top:10px;}
.box .major_xf h2 { padding:15px 0 10px; color:#f0d6ff; font-size: 16px; text-align: center;}
.box .tag_box .tag_zy { padding:0 8px; height:30px; line-height: 23px; text-align: center; float: left; margin:0 0 10px 10px; font-size: 14px; border:2px solid #fff; color:#fff;}
.box .tag_box .tag_zy.now { background: #2a2a2a;}
.box .tag_box .tag_zy a { font-size: 14px; color:#fff;}
.box h3{color:#fff;font-size:14px;font-weight:bold;}
.box a {display:block;margin-top:5px;}
.sgw_img dt .box{padding-top:100px;top:-482px; }


.mei { position:relative; height:760px;}
#menu{ width:1180px; overflow:hidden; }
#menu #nav {position: absolute; right:0; top:20px; z-index:60; display:block;width:130px;padding:0;margin:0;list-style:none;}
#menu #nav li {float:left;width:65px;}
#menu #nav li a {display:block;line-height:40px;text-decoration:none;padding:0 0 0 5px; color:#333;}
#menu_con{position: absolute; left:0; top:10px; width:1180px; height:670px;}
.tag{width:1180px; display:none; position: absolute; left:0; top:60px; padding:10px; overflow:hidden;padding-left:0;}
#menu #nav li a.selected { color:#552173;}

/*=======================================招生站======================================================*/
.top_bg {height:109px; background:url(../images/top_bg_01.png) no-repeat left top ;}
.top_bg .top_box { width:1180px; padding:18px 0 34px;}
.top_bg .top_box .logo { width:450px; height:85px; float: left;}
.top_bg .top_box .logo .web_logo1 { width:368px; height:85px; float: left; color:#fff; font-size:14px; background: url(../images/logo_03_03.png) no-repeat left top; }
.top_bg .top_box .logo .top_kao { width:68px; height:16px; color:#fff; font-size:14px; margin:40px 0 0 14px; float: left; }
.top_bg .top_box .font {width:189px; height:22px; float: left; margin:26px 0 0 130px; background:url(../images/font_06.png) no-repeat left top ; }
.hot_r { width:280px; height:62px; float: right; padding-top:10px;}
.top_bg .top_box .hot_r .sh_xx { width:140px; height:25px;background: none; color:#f00; padding-left:160px; }
.top_bg .top_box .hot_r .sh_xx a { color:#f00; font-size:14px;}
.top_bg .top_box .hot_r .hot_line {width:260px; height:25px; color:#fff; font-size: 22px; background: url(../images/telephone_08.png) no-repeat left 2px; padding-left:40px; }
.top_bg .top_box .hot_r .hot_line span,.top_bg .top_box .hot_r .hot_line b { color:#383838;}
.search_box { position: relative; width:236px; height:34px; line-height:34px; float:right; padding-top:12px;}
.ipt_box .ipt_text { width:226px; height:34px; line-height:34px; padding-left:10px; border:none; color:#ccc; font-size:14px;}
.sh_btn { position: absolute; right:10px; top:10px; width:19px; height:19px; margin-top:12px; background:url(../images/font_14.png) no-repeat left top;} 

/*=======================================图片新闻======================================================*/

.focus {
	width: 590px;
	height: 360px;
	overflow: hidden;
	position: relative;
	float:left;
}
.focus ul {
	height: 360px;
	overflow: hidden;
}
.focus li {
	width: 590px;
	float: left;
	overflow: hidden;
}
.focus li img {
	width: 590px;
	height: 360px;
	overflow: hidden;
}
.focus li h3 {
	position: relative;
	width: 500px;
	font-weight: normal;
	bottom: 37px;
	margin-left: 20px;
	margin-top: 3px;
	z-index: 111;
	font-size: 16px;
}
.focus li h3 a {
	color: #fff;
}
.focus .bg {
	position: absolute;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 42px;
	background: #000;
	opacity: 0.2;
	filter: alpha(opacity=20);
	bottom: 0;
	_bottom: -1px;
}
.focus .btn {
	width: 66px;
	height: 42px;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 112;
	overflow: hidden;
}
.focus .btn li {
	width: 32px;
	height: 42px;
	float: left;
	display: inline;
	cursor: pointer;
	overflow: hidden;
}
.focus .btn li.prev {
	background: url(../images/icon6.gif) no-repeat left top;
	margin-right: 2px;
}
.focus .btn li.next {
	background: url(../images/icon7.gif) no-repeat left top;
}




.fr_ml { padding-left:10px;}
.res_box .bm_tit { width:210px; padding:0 30px 12px 30px;}
.res_box .bm_tit .tit_pic { width:27px; height:21px; margin-top:5px; float: left; background: url(../images/icon_34.png) no-repeat left top;}
.res_box .bm_tit .tit_txt { width:173px; float: left; padding-left:10px;}
.res_box .bm_tit .tit_txt { font-size:22px; color:#282828; font-weight: bold;}
.res_box .name,.res_box .phone,.res_box .address,.res_box .zy_zy {padding-bottom:8px;}
.res_box .name .lb_name,.res_box .phone .lb_phone,.res_box .address .lb_add,.res_box .zy_zy .lb_zy {width:50px; color:#000; font-size: 16px; font-weight:bold;}
.res_box .name .ip_name,.res_box .phone .ip_phone,.res_box .address .ip_add,.res_box .zy_zy .ip_zy { width:233px; height:40px; line-height: 40px; background: none; border:1px solid #7d7d7d;}
.res_box .zy_zy { width:330px; height:48px;}
.res_box .zy_zy .ip_zy { width:242px; _width:220px; height:48px; line-height: 48px;}
.res_box .zy_zy .list_cy { height:48px; line-height: 48px;}
.res_box .btn_box { padding:20px 0 22px 86px;}
.res_box .btn_box .tijiao {  width:140px; height:40px; line-height: 40px; text-align: center; color:#fff; font-size:16px; font-weight:bold; background: none; border:none; background: #ed9e00; }
.zixun_line,.zixun_phone { position: relative; width:250px; height:50px; line-height: 50px; padding-left:70px; border:2px solid #552173; color:#000; font-size: 22px; font-weight:bold;}
.res_box .zixun_phone { width:280px; padding-left:40px;}
.res_box .zixun_line { margin-bottom: 7px;}
.res_box .zixun_line a { position: absolute; display: block; width:25px; height:31px; }
.res_box .zixun_line a.qq1 { left: 168px; top:10px; background: url(../images/qq_57.png) no-repeat left top;}
.res_box .zixun_line a.qq2 { left: 204px; top:10px; background: url(../images/qq_59.png) no-repeat left top;}

/*=======================================图片列表弹出层效果样式======================================================*/

pre{overflow-x:scroll;}
.clear{clear:both;}
.zoomed > .container{-webkit-filter:blur(3px);filter:blur(3px);}
.container{width:848px;margin:0 auto;}
.gallery{list-style-type:none;float:left;background:#ffffff;padding:14px 0px 10px 4px;margin:0;}
.gallery li{  float:left; width:260px; height:180px;padding:7px 0 35px 20px;}
.gallery li .pic_tit { height:40px; line-height:40px; text-align:center;font-size:16px;}
.gallery li:nth-child(6n){padding-right:0;}
.gallery li a,.gallery li img{float:left;}




/*=======================================   search   ======================================================*/

.search_box { position: relative; width:190px; height:34px; line-height:34px; float:right; padding-top:12px;}
.ipt_box .ipt_text { width:178px; height:34px; line-height:34px; padding-left:10px; border:none; color:#ccc; font-size:14px;}
.sh_btn { position: absolute; right:10px; top:10px; width:19px; height:19px; margin-top:12px; background:url(../images/font_14.png) no-repeat left top;} 


/*=========微信弹出效果样式============*/

.wc_big_box{ border: solid 1px #999;width: 168px; border-radius: 5px; background: #eee; position: absolute; display: none;}
.wx_title{ border-bottom: solid 1px #ccc; line-height: 30px; font-size: 16px; font-family: 微软雅黑; text-indent: 1em;}
.wx_ewm{ text-align: center; padding: 10px; border-bottom: solid 1px #ccc; }
.wx_bottom{ padding: 5px 10px; line-height: 20px;}



/*=========搜索样式============*/
.list1 {margin: 0;   padding: 0;    border: 0;    outline: none;    list-style: none; width:848px;float:right;}
.list1 ul {display: block;position: relative;width: 830px;padding: 14px 0 0 18px;font-size: 14px;overflow: hidden;}
.list1 h4 { font-size:14px; color: #383838;; font-weight:normal; padding-bottom:10px;}
.list1 h4 a{ font-size:22px; color:#1ab7f1; }
.list1 li{ margin-bottom:30px;}
.list1 li a { font-size: 16px;color: red;}
.list1 li b { font-size: 18px;color: #383838;}
.list1 li p { line-height: 24px;font-size: 14px;text-indent: 0;}

.page{ height:31px; line-height:30px;text-align:center;}
.page a{ display:inline-block; height:30px; padding:0 10px; margin-right:5px; background:#bcbcbc; color:#fff;}
.page a:hover{ background:#e87352; text-decoration:none;}
.page a.on{ background:#552173;}
.page .sy,.page .xyy{ margin-right:10px;}
.page a:hover{ background:#552173; text-decoration:none;}
.page .wy{ margin-right:40px;}
.page .tz{ color:#999;}



.gallery1{list-style-type:none;float:left;background:#ffffff;padding:14px 0px 10px 4px;margin:0;width:100%;}
.gallery1 li {
    float: left;
  /*width:   px*/
    width: 100%;
    height: 180px;
    padding: 7px 0 20px 20px;
    display: block;
}
.gallery1 li .pic_tit {
    /*height: 40px;*/
    line-height:1.5;
    text-align: left;
    font-size: 16px;
    padding-left: 170px;
    height: 180px;
  padding-right: 20px;
}
.gallery1 li a, .gallery1 li img {
    float: left;
    display: block;
}
/***新增****/
.pic_tit--title{font-size:16px;}
.pic_tit--info{
  font-size:14px;line-height: 1.5;
}



.gallery2 {
    list-style-type: none;
    float: left;
    background: #ffffff;
    padding: 14px 0px 20px 4px;
    margin: 0;
}
.gallery2 li {
    float: left;
    width: 402px;
    height: 268px;
    padding: 7px 0 10px 20px;
}
.gallery2 li.lastli {
    width: 822px;
    height: 220px;
    text-align: left;
}

.gallery2 li .pic_tit2 {
    line-height:1.7;
    text-align: left;
    font-size: 16px;
  padding: 10px;

}